-- 基础信息
base_info = {
	group_id = 133008465
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 465001, monster_id = 21010901, pos = { x = 1128.746, y = 226.897, z = -1202.336 }, rot = { x = 0.000, y = 307.467, z = 0.000 }, level = 30, drop_tag = "远程丘丘人", pose_id = 32, climate_area_id = 1, area_id = 10 },
	{ config_id = 465002, monster_id = 21010901, pos = { x = 1132.938, y = 222.140, z = -1207.902 }, rot = { x = 0.000, y = 100.398, z = 0.000 }, level = 30, drop_tag = "远程丘丘人", pose_id = 32, climate_area_id = 1, area_id = 10 },
	{ config_id = 465003, monster_id = 21010901, pos = { x = 1133.425, y = 220.916, z = -1200.198 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "远程丘丘人", pose_id = 32, climate_area_id = 1, area_id = 10 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 465004, gadget_id = 70220043, pos = { x = 1133.881, y = 221.217, z = -1201.395 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 10 },
	{ config_id = 465005, gadget_id = 70220043, pos = { x = 1132.169, y = 221.884, z = -1207.008 }, rot = { x = 17.173, y = 101.802, z = 8.075 }, level = 1, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 465001, 465002, 465003 },
		gadgets = { 465004, 465005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
